
	/*-- ELEMENTS --*/
		#wrap { float: left; width: 100%; height: 100%; padding-bottom: 10px; }	 
				#content-inner { width: 960px; height: auto; margin: 0 auto; padding-top: 5px;  } 
				#content-inner-images { float: left; width: 960px; margin: 0 0 0 27px; background: #ffffff;} 				
					#header-logo { float: left; width: 950px; padding: 0 0 0 10px; background: #fcfee8;}
					#header-contact { float: right; width: 960px; height: auto; padding: 0px 0 10px 0px; background: #fcfee8 url(../images/bloomfield-beach-house-logo-bottom.gif) top left no-repeat;}
 					#header-contact h1 { font-size: 3.1em; margin: 2px 0px 0px 0px; text-align: right; line-height: 40px; }																	 					#header-contact p { font-size: 2.0em; height: 30px; margin: 0px 55px 0px 0px; text-align: right; line-height: 22px; color:#989f11; font-style:normal; font-family: Lucida Sans Unicode, Lucida Grande, sans-serif;} 
					#menu { float: left; width: 960px; height: 36px; font-weight: normal; font-family: Lucida Sans Unicode, Lucida Grande, sans-serif; background: #f8fdce url(../images/back-menu.png) top left repeat-y; padding: 0; margin: 0px 0 0 0px; text-align: center; } 
						#menu p { color: #242276; font-size: 1.8em; margin: 6px 0 0 0; } 
						#menu p span { padding: 0 10px 0 10px; } 
						#menu p a,
						#menu p a:link { color: #737810; } 
						#menu p a:hover,
						#menu p a:focus { color: #6764da; text-decoration: underline; } 
						#menu p a.active { color: #6764da; text-decoration: underline; }											
						#content-body { float: left; width: 960px; margin: 0px 0 0 0px; background: #fcfee8; }					
						#col-1col-alpha { float: left; width: 960px; height: auto; overflow: hidden; margin: 10px 0 0px 0px; }
						#col-1col-alpha h2 { padding: 0 0 0px 60px; }
						#col-1col-image { padding: 10px 0 10px 55px; }																		
						#col-1col-gallery { float: left; width: 100%; height: auto; overflow: hidden; margin: 0px 0 0 0px; }											

						#col-2col-left-home { float: left; width: 520px; overflow: hidden; margin: 0 0 10px 45px; }
						#col-2col-left-home h2 { padding: 0 0 0px 10px; }						
						#col-2col-left-home p { font-size: 1.7em; }																			
						#col-2col-left-location { float: left; width: 450px; overflow: hidden; margin: 0 0 10px 45px; }
						#col-2col-left-location h2 { padding: 0 0 0px 10px; }						
						#col-2col-left-location p { font-size: 1.7em; }							
						#col-2col-right { float: right; width: 370px; margin: 0 55px 10px 0;}
						#col-2col-right p { margin: 10px 0px 0px 0px; }							
						#col-2col-right img { padding: 45px 0px 10px 0px; }						
						#col-2col-right-inner { float: right; width: auto; margin: 0 0 0 0px; }												
						#col-2col-right-contact { float: right; width: 440px; margin: 20px 70px 20px 0px;}			
						#col-2col-right-home { float: right; width: 260px; }						
						#col-2col-right-inner-home { float: right; width: 270px; margin: 0 55px 20px 0px; }
						#col-2col-right-inner-home p { margin: 0px 0px 0px 0px; line-height: 1.4em; font-style:normal; font-family: Lucida Sans Unicode, Lucida Grande, sans-serif; }												
						#col-2col-right-inner-home img { padding: 45px 0px 0px 0px;  }						
						#fader { width: 850px; height: 300px; overflow: hidden; margin: 0 0 10px 55px;  }
								
						#footer { float: left; width: 905px; font-weight: normal; font-family: Lucida Sans Unicode, Lucida Grande, sans-serif; padding: 0; margin: 0px 55px 0px 0px; text-align: right; }															
						#footer p { color: #989f11; font-size: 1.1em; margin: 5px 0 5px 0; } 
						#footer p span { padding: 0 2px 0 2px; } 
						#footer p a,
						#footer p a:link { color: #989f11; } 
						#footer p a:hover,
						#footer p a:focus { color: #00b5e3; text-decoration: none; } 
						#footer p a.active { text-decoration: none; }							


							.gallerywrap { float: left; width: 910px; height: auto; overflow: hidden; margin: 5px 0px 5px 50px;}
								.gallerywrap img { width: 270px; height: 170px; margin: 0 10px 25px 10px;}
									.gallerywrap p { font-size: 1.0em; margin: 0 0px 15px 10px; }								
	/*-- ELEMENTS --*/
	
	/*-- DEFAULT CLASSES --*/
		.negative-top-margin { margin: -5px 0 0 15px; }
		.border { float: left; }
		img.right { float: right; margin: 0 0 10px 10px; }
		img.left { float: left; margin: 0 10px 0 10px; }
		.hide { display: none; }	
		.clear { margin: 0; }
		.border-bottom { border-bottom: 1px solid #dcdcdc; }
	/*-- DEFAULT CLASSES --*/